/* assets/fonts/prompt.css */

/* prompt-300 - thai_latin */
@font-face {
  font-display: swap; 
  font-family: 'Prompt';
  font-style: normal;
  font-weight: 300;
  src: url('./prompt/prompt-v12-latin_thai-300.woff2') format('woff2');
}
/* prompt-regular - thai_latin */
@font-face {
  font-display: swap; 
  font-family: 'Prompt';
  font-style: normal;
  font-weight: 400;
  src: url('./prompt/prompt-v12-latin_thai-regular.woff2') format('woff2');
}
/* prompt-500 - thai_latin */
@font-face {
  font-display: swap; 
  font-family: 'Prompt';
  font-style: normal;
  font-weight: 500;
  src: url('./prompt/prompt-v12-latin_thai-500.woff2') format('woff2');
}
/* prompt-600 - thai_latin */
@font-face {
  font-display: swap; 
  font-family: 'Prompt';
  font-style: normal;
  font-weight: 600;
  src: url('./prompt/prompt-v12-latin_thai-600.woff2') format('woff2');
}
/* prompt-700 - thai_latin */
@font-face {
  font-display: swap; 
  font-family: 'Prompt';
  font-style: normal;
  font-weight: 700;
  src: url('./prompt/prompt-v12-latin_thai-700.woff2') format('woff2');
}